/*write*/
.write_head { height:26px; text-align: center;color:#666;font-weight:normal; padding-right:10px; width:80px;}
.write_head2 { height:26px; text-align:right; color:#666;font-weight:normal; padding-right:0; }
.field { border:1px solid #ccc; }
.small2 { font-size:12px;}
.small3 { font-size:12px; color:#000000;font-weight:bold; }
input.ed2 { height:18px; border:1px solid #ccc; padding:1px 0; }
textarea.ed3 { border:1px solid #ccc; padding:1px 0; }
.ed2_width {width:120px}



/*list*/
.board_search {text-align:center;}
.board_search .stx { height:19px; border:1px solid #ccc;}
.gall { text-align:center;}
.gall img {border:0px; }

/*view*/
.board_view_title {height:21px; color:#000; font-weight:bold; word-break:break-all; padding:9px 0 3px 3px; background:#f7f7f7; border-top:1px solid #D4D4D4;border-bottom:1px solid #D4D4D4;
}
.board_view_hit {color:#ccc; text-align:right; padding:5px 10px 5px 0; font-size:11px; border-bottom:1px dashed #E6e6e6; }
.board_view_wrd {color:#ccc; text-align:left; padding:5px 0 5px 5px; font-size:11px; border-bottom:1px dashed #E6e6e6; }
.board_view_wrd a {color:#1F5F8F;}
.board_view_wrd a:hover {color:blue;}

.board_contents {margin:15px 0 0 0; min-height:150px;text-align:center;}
.board_view_writer {text-align:right; color:#ccc; font-size:11px; margin:10px 0;}


/*commnet*/
.board_cmt_name {font-size:11px; color:#666;}